powermand(8)

NAME
powermand - power control and monitoring daemon

SYNOPSIS
powermand [-options]

DESCRIPTION
powermand provides power management in a data center or compute cluster environment.

OPTIONS

-c, --conf filename
    Override the default location of the powerman configuration file /etc/powerman/powerman.conf.

-f, --foreground
    Do not daemonize, and send debugging/error messages to stderr instead of syslog.

-d, --debug mask
    Set mask for debugging output.

-h, --help
    Provide a synopsis of the command options.

-V, --version
    Display the powerman version number and exit.

    PowerMan and exit.

FILES
/usr/sbin/powermand
/etc/powerman/powerman.conf

ORIGIN
PowerMan was originally developed by Andrew Uselton on LLNL's Linux clusters. This software is open source and distributed under the terms of the GNU GPL.

SEE ALSO
powerman(1), powermand(8), httppower(8), plmpower(8), vpcd(8), powerman.conf(5), powerman.dev(5), powerman-devices(7).

http://sourceforge.net/projects/powerman